﻿.hotel-not-found {
    border: none;   
    background-color: #F4F8FA;   
}

.cached {
    display: none;
}
#search-results .card .search-slider, .searchResult .card .search-slider, #search-results1 .card .search-slider, #dt-search-results .card .search-slider {
position: relative
}

#search-results .card .search-slider .direction-nav ul, .searchResult .card .search-slider .direction-nav ul, #search-results1 .card .search-slider .direction-nav ul, #dt-search-results .card .search-slider .direction-nav ul {
    list-style: none
}

.hotel-thumb {
    width: 287px;
    max-width:287px;
    height: 267px;
}
.search-slider .t_images {
    width: 287px;
    height: 267px;
    overflow: hidden;
    text-align: center;
    background-color: #606060;
}
.hotel_individual .search-slider {
position:relative
}

.hotel_individual .search-slider .slideshowzoom {
    position: absolute;
    bottom: 0px;
    z-index: 99;
    right: 0px;
    padding: 3px;   
    background-color: rgba(0,0,0,0.5);   
    cursor: pointer;width:30px !important;height:30px !important
}
.hotel-thumb img {
    height: 267px;
    width: auto;
}
.hotel-desc {
    width: calc(100% - (287px + 213px));
    max-width: calc(100% - (287px + 213px));
    padding: 0 25px !important;
}
.hotel-price {
    max-width: 213px;
    text-align: center;
    border-left: 1px solid #d1d1d1
}
.btn-book, .btn-book:hover {
    background-color: var(--btn-color-bg);
    color: var(--btn-colr-txt);
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px;
    margin-top: 40px;
    width: 171px;
    height: 46px;
    line-height: 33px;
    font-size: 18px;
}
.hotel-name {
    font: var(--item-name);
    padding-top: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
    .hotel-name a, hotel-name a:hover {
        color: var(--text-color) !important
    }
.map-hotel-name {
    /* font: var(--item-name);*/
    padding-top: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight:bold;
    line-height:18px !important;
}

.btn-book-map {
    background-color: var(--main-color);
    border-bottom: 2px solid var(--main-color-dark);
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    padding: 4px 25px 4px 23px;
    margin-top: 0px;
    display: inline-block;
    line-height: 14px;
    height: 25px;
    width: 122px;
}
.hotel_individual {   
    border: var(--border);     margin-bottom:30px
}
.ta-rating {
    right: 0px;
    position: absolute;
    border: var(--border);
    padding: 2px 12px !important;
    line-height: 19px;
    bottom: 0px;
    min-width: 185px;
    max-height: 46px;
    font-size: 12px;
}
.ta-rating-point {
    color: var(--link-color);
    padding-left: 5px;
}
.ta-rating-score {
    font-size: 18px
}
.ta-rating-map {
    height: 15px;
    font-weight: bold;
    color: #212121;
    font-size: 11px !important;
}
.guest_rating_txt {
    font-size: 13px;
    color: var(--text-color-2)
}
.free-cancellation, .pay-now-or-at-hotel {
    color: var(--link-color);
    font-size: 14px;
    white-space: nowrap;
    display:none;
}

.show-on-price_btn {
    border: var(--border);
    color: var(--link-color) !important;
    width: 171px;
    margin: 0 auto;
    height: 46px;
    line-height: 20px;
    cursor:pointer;
}
.show-on-price_btn .show-on-price {
    color: var(--link-color) !important;
}
.hotel_details_links {
padding-top:35px !important;
}
.hotel_details_links img{width:32px; height:auto}
.hotel_details_links .row div{padding-right:40px}
.hotel-amenities div{display:none;}
.hotel-amenities_top {
    padding-top: 43px !important
}
.hotel-amenities div {
padding-right:20px;
}
.hotel-amenities img{width:26px}
.hotel_rating_top {
padding-top:0px !important
}
.nights{padding-top:20px}
.price.no-special-deal, .price.with-special-deal {
    font-size: 35px;
    text-decoration: none;
    font-weight: 600;
}
.show-on-price_top {
padding-top:20px;
}
.direction-nav {
   
    height: 19px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.direction-nav ul {
    list-style: none;
}
.direction-nav a {
    outline: 0;
    width: 32px;
    height: 32px;
    color: #fff
}

.direction-nav a:hover, .direction-nav a:visited, .direction-nav a:focus {
    color: #fff
}

.direction-nav .prev.prev:after {
    font-family: "FontAwesome";
    content: '\f053';
    font-size: 90%;
    position: absolute;
    top: 0;
    left: 4px;
    bottom: 0;
    line-height: 19px
}

.direction-nav .next.next:after {
    font-family: "FontAwesome";
    content: '\f054';
    font-size: 90%;
    position: absolute;
    top: 0;
    right: 4px;
    bottom: 0;
    line-height: 19px
}

#search-results .slider {
    display: block
}

#search-results .slider .flex-viewport {
    background: #333333;
    height:267px
}

    #search-results .slider .flex-viewport ul li {
        height: 267px;
        text-align: center;
        background-color: #606060;
    }

#search-results .slider .flex-viewport ul li img {
    height: 100%;
    padding: 0;
    width: auto
}

#search-results .slider .flex-direction-nav {
    display: none
}

#slider .flex-viewport {
    box-shadow: 0 0 5px #ccc;
    background: #333333;
    height: 505px
}

#slider .flex-viewport ul li {
    margin-bottom: 0;
    padding: 0;
    height: 505px;
    line-height: 502px;
    display: table-cell;
    text-align: center
}

#slider .flex-viewport ul li img {
    max-width: 100%;
    max-height: 505px
}

#slider .flex-direction-nav a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px
}

#slider .flex-direction-nav .flex-prev {
    background-color: #FFFFFF;
    left: 0;
    padding-top: 2px
}

#slider .flex-direction-nav .flex-prev.flex-prev:after {
    font-family: "FontAwesome";
    content: '\f053';
    font-size: 150%;
    padding-left: 6px
}

#slider .flex-direction-nav .flex-next {
    background-color: #FFFFFF;
    right: 0;
    padding-top: 2px
}

#slider .flex-direction-nav .flex-next.flex-next:after {
    font-family: "FontAwesome";
    content: '\f054';
    font-size: 150%;
    padding-left: 9px
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999
}

#carousel {
    padding: 15px 30px;
    background: #333333
}

#carousel .flex-viewport .slides img {
width: 68px;
height: 68px;
display: block
}

#carousel .flex-direction-nav a {
text-decoration: none;
display: block;
width: 40px;
height: 40px;
margin: -15px 0 0;
position: absolute;
top: 50%;
z-index: 10;
overflow: hidden;
cursor: pointer;
color: white;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out
}

#carousel .flex-direction-nav a:before {
font-family: "FontAwesome";
font-size: 150%;
display: inline-block;
content: '\f053';
color: white
}

#carousel .flex-direction-nav a.flex-next:before {
content: '\f054'
}

#carousel .flex-direction-nav .flex-prev {
left: 0 !important;
margin-left: 7px
}

#carousel .flex-direction-nav .flex-next {
right: 0 !important;
margin-right: -18px
}

#carousel .flex-direction-nav .flexslider:hover .flex-direction-nav .flex-prev {
opacity: 0.7;
left: 10px
}

#carousel .flex-direction-nav .flexslider:hover .flex-direction-nav .flex-prev:hover {
opacity: 1 !important
}

#carousel .flex-direction-nav .flexslider:hover .flex-direction-nav .flex-next {
opacity: 0.7;
right: 10px
}

#carousel .flex-direction-nav .flexslider:hover .flex-direction-nav .flex-next:hover {
opacity: 1
}

#carousel .flex-direction-nav .flex-disabled {
opacity: 0 !important;
filter: alpha(opacity=0);
cursor: default;
z-index: -1
}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
opacity: 1;
left: 10px
}

.flex-direction-nav .flex-next {
opacity: 1;
right: 10px
}
}
.flexslider {
margin: 0;
padding: 0
}

.flexslider .slides > li {
display: none;
-webkit-backface-visibility: hidden
}

.flexslider .slides:after {
content: "\0020";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0
}

html[xmlns] .flexslider .slides {
display: block
}

* html .flexslider .slides {
height: 1%
}

.no-js .flexslider .slides > li:first-child {
display: block
}

.flexslider {
position: relative;
zoom: 1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: "" 0 1px 4px rgba(0,0,0,0.2);
-moz-box-shadow: "" 0 1px 4px rgba(0,0,0,0.2);
-o-box-shadow: "" 0 1px 4px rgba(0,0,0,0.2);
box-shadow: "" 0 1px 4px rgba(0,0,0,0.2)
}

.flexslider .slides {
zoom: 1;
padding:0 !important
      
}

.flexslider .slides img {
height: auto;
-moz-user-select: none
}
.sort-hotels-by {
    padding: 0px;border-radius:0px
}
.sort-hotels-by a {
    line-height: 23px;
    white-space: nowrap;
    list-style-type: none;
    list-style-position: inside;
    text-align: left;
    font-size:14px;
}
.sort-hotels-by li{padding:3px 10px}
.sort-hotels-by li:hover, .sort-hotels-by li:hover a {
     background: var(--main-color); color: #fff;
}
.tt-dropdown-menu {
    min-width: 160px;
    margin-top: 2px;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box
}
.tt-suggestion {
    display: block;
    padding: 3px 20px
}
.tt-suggestion.tt-is-under-cursor {
    color: #fff;
    background-color: #0081c2;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #08c, #0077b3);
}
.tt-suggestion.tt-is-under-cursor a {
    color: #fff
}
.tt-suggestion p {
margin: 0
}
#page-loader {
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    position: fixed;
    text-align: center;
    height: 120px;
    width: 150px;
    left: 50%;
    top: 50%;
    margin-left: -75px;
    margin-top: -60px;
    z-index: 5000;
    background-color: rgba(0,0,0,0.6);
    color: white
}
#page-loader h3{margin-top:15px}

.popup-wrapper {
    -webkit-box-shadow: 1px 0px 3px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 0px 3px 1px rgba(0,0,0,0.2);
    -ms-box-shadow: 1px 0px 3px 1px rgba(0,0,0,0.2);
    -o-box-shadow: 1px 0px 3px 1px rgba(0,0,0,0.2);
    box-shadow: 1px 0px 3px 1px rgba(0,0,0,0.2);
    border-collapse: separate;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: white !important;
    background-repeat: no-repeat !important;
    border: 1px solid var(--main-color);
    width: 255px;
    height: 255px;
    position: relative;
    z-index: 100
}

.popup-wrapper .special-icon {
    top: 5px;
    right: -10px;
    bottom: auto;
    left: auto;
    position: absolute;
    width: 20px;
    height: 20px
}

    .popup-wrapper .special-icon i {
        font-size: 100%;
        color: #ffffff;
        margin-left: 0px;
        margin-top: -2px
    }

    .popup-wrapper .special-icon a {
        color: #444444;
        font-weight: normal
    }

        .popup-wrapper .special-icon a:hover {
            color: var(--main-color-dark)
        }

    .popup-wrapper .special-icon.icon-green {
        background-color: var(--main-color)
    }

        .popup-wrapper .special-icon.icon-green a {
            color: var(--main-color-dark)
        }

.popup-wrapper .popup-details {
    margin-top: 150px;
    padding: 0 15px 0 15px
}

    .popup-wrapper .popup-details div, .popup-wrapper .popup-details span, .popup-wrapper .popup-details a {
        font-size: 14px;
        font-family: "Lato", Helvetica, Arial, sans-serif
    }

.popup-wrapper .hotel-name {
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 230px;
    overflow: hidden;
    color: var(--main-color-bg)
}

    .popup-wrapper .hotel-name a {
        font-size: 16px
    }

.popup-wrapper .hotel-rating {
    color: #FFB900;
    display: inline-flex
}

    .popup-wrapper .hotel-rating i {
        font-size: 100%
    }

.popup-wrapper .trip-advisor {
    padding-left: 5px
}

.popup-wrapper .landmark {
    font-weight: 300;
    margin-bottom: 5px;
    font-size: 13px
}

    .popup-wrapper .landmark i {
        color: #666666
    }

.popup-wrapper .btn {
    padding: 3px 8px;
    font-weight: bold
}

    .popup-wrapper .btn .button-price {
        font-weight: bold
    }
.search-result-tabs #search-map-only #map-canvas1 {
    height: 1020px;
}
.modal-body #map_canvas {
width:450px
}
.pay-now-or-at-hotel {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.btn-book-list .fa-caret-right {
    font-size: 14px;
    line-height: 34px;
    display: inline;
    vertical-align: top;
    padding-left: 5px;
}
#search-submit .fa-caret-right {
    font-size: 14px;
    display: inherit;
    vertical-align: top;
    padding-left: 5px;
    margin-top: 7px;
}
.MoreInfo, .show-on-map {
    color: var(--main-color) !important;
}
.payment-message {
text-transform:none;
}
@media all and (min-width:992px) and (max-width: 1199px) {
    .hotel_details_links .row div {
        padding-right: 10px;
    }
    .hotel-deal.free-cancellation .ddr span br{display:none;}
    .hotel-deal.free-cancellation .ddr span {
        line-height: 22px !important;
        display: block;
    }
    .pay-now-or-at-hotel span {
        display: block;
        line-height: 8px !important;
    }
    .pay-now-or-at-hotel span br {
        display: none
    }
    .ta-rating {
                bottom: 4px;
    }
    .hotel_details_links {
        padding-top: 25px !important;
    }
}
@media all and (min-width: 768px) and (max-width:991px) {
    .hotel-thumb {
        width: 200px;
        max-width: 200px;
        height: 200px;
        overflow: hidden;
    }

    .search-slider .t_images {
        width: 200px;
        height: 200px;
    }

    .hotel-thumb img {
        height: 200px;
        width: auto;
    }

    .hotel-desc {
        width: calc(100% - (200px + 160px));
        max-width: calc(100% - (200px + 160px));
        padding: 0 15px !important;
    }

    .hotel-price {
        max-width: 160px;
    }

    .nights, .show-on-price_top {
        padding-top: 5px;
    }
    .btn-book, .btn-book:hover {
        margin-top: 10px;
        width: 130px;       
    }
    .show-on-price_btn {        
        width: 130px;
    }
    .hotel-name {
                padding-top: 0px;        
    }
    .hotel_rating_top {
        padding-top: 20px !important;
    }
    .ta-rating {
        font-size: 12px;
        width: 160px;
        max-width: 160px;
        margin-bottom: 2px;
        bottom: 0px;
        position: absolute;
        padding: 2px 9px !important;
        line-height: 16px;       
        max-height: 40px
    }
    
    .free-cancellation span, .pay-now-or-at-hotel span{display:none;}
    .hotel_details_links {
        padding-top: 12px !important;
    }
    .hotel_details_links img {
    width: 20px;
    height: auto;}
    .hotel_details_links .row div {
        padding-right: 10px;
    }
    .hotel_details_links .row div {
        padding-right: 10px;
    }
    .hotel-amenities_top {
        padding-top: 20px !important;
    }
    .free-cancellation, .pay-now-or-at-hotel {
        font-size: 12px;
        line-height: 20px;
    }
}
@media all and (min-width:576px) and (max-width: 767px) {
    .hotel-thumb {
        width: 53.4%;
        max-width: 53.4%;
        height: auto;
        order: 1;
    }
    .hotel-desc {
        width: 100%;
        max-width: 100%;
        padding: 0 15px !important;
        order: 3;
    }
    .hotel-price {
        max-width: 46.6%;
        border-left: 0px;
        order: 2;
    }
    .free-cancellation span, .pay-now-or-at-hotel span {
        display: none;
    }
    .trip-advisor {
        position: relative;
        padding-bottom: 15px !important;
    }
    .pay-now-or-at-hotel {
        
    }
    .hotel_details_links {
        padding-top: 8px !important;
    }
    .hotel-amenities_top {
        padding: 10px 0 !important;
    }
    .hotel_rating_top {
        padding-top: 5px !important;
    }
    .show-price-box {
              left: -122px;
    }
    
    .ta-rating {
        font-size: 12px;
        width: 47%;
        max-width: 47%;
        margin-bottom: 15px;
        bottom: 0px;position:absolute;
    }
   
}
@media all and (min-width:0px) and (max-width: 575px) {
    .search-result-tabs{padding:0 15px}
    .hotel-thumb {
        width: 50%;
        max-width: 50%;
        height: auto;
        order: 1;
    }
    .hotel-thumb img {
        height: 100%;
        width: auto;
    }
    .search-slider .t_images {
        width: auto;
        height: 100%;
        max-height:267px;
        overflow: hidden;
    }
    .search-slider {height:100%
    }
    .hotel-desc {
        width: 100%;
        max-width: 100%;
        padding: 0 15px !important;
        order: 3;
    }

    .hotel-price {
        max-width: 50%;
        border-left: 0px;
        order: 2;
    }

    .free-cancellation span, .pay-now-or-at-hotel span {
        display: none;
    }

    .trip-advisor {
        position: relative;
        padding-bottom: 15px;
    }

    .pay-now-or-at-hotel {
        
    }

    .hotel_details_links {
        padding-top: 8px !important;
    }

    .hotel-amenities_top {
        padding: 10px 0 !important;
    }

    .hotel_rating_top {
        padding-top: 5px !important;
    }

    .btn-book, .btn-book:hover {
        margin-top: 4vw;
        width: 70%;
        height: 10vw;
        line-height: 6.5vw;
    }
    .show-on-price_btn {
        width: 70%;
        height: 10vw;
        line-height: 4.5vw;
        font-size: 3vw;
    }
    .price.no-special-deal, .price.with-special-deal {
        font-size: 5vw;        
    }
    .nights {
        padding-top: 2vw;
    }
    .show-on-price_top {
        padding-top: 2.5vw;
    }
    .hotel-name {
        font-size: 14pt;
        line-height: 25pt;
    }
    .hotel_details_links img {
        width: 25px;
        height: auto;
    }
    .hotel_details_links .row div {
        padding-right: 10px;
        font-size: 12px;
    }
    .free-cancellation, .pay-now-or-at-hotel {
        font-size: 12px;
        line-height: 21px;
    }
    .show-price-box {
        left: -162px;
    }
   
    .guest_rating_txt {
        font-size: 12px; 
    }
    .ta-rating {
        font-size: 10px;
        line-height: 14px;
        width: 50%;
        max-width: 50%;
        position: absolute;
        top: 0px;
        margin-bottom: 18px;
        padding: 2px 7px !important;
    }

       

  
}


